1
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
Приветствуем вас,Гость, на форуме IFUD.WS. Обязательно рекомендуется к прочтению правила форума http://ifud.ws/threads/obnovleno-pravila-foruma.7759

Нужен proxy switcher

Тема в разделе "Помощь по всем вопросам.", создана пользователем Destroy, 17 май 2012.

  1. TopicStarter Overlay
    Destroy

    Destroy

    Регистрация:
    15 май 2012
    Сообщения:
    327
    Симпатии:
    97
    У кого есть proxy switcher 5.5 крякнутый? очень нужен +)
     
    Метки:
  2. ROOT

    ROOT

    Регистрация:
    9 май 2012
    Сообщения:
    707
    Симпатии:
    379
    Гуглится за 2 секунды....
    http://www.sendspace.com/file/3ntdi2
     
    • Like Like x 1
  3. TopicStarter Overlay
    Destroy

    Destroy

    Регистрация:
    15 май 2012
    Сообщения:
    327
    Симпатии:
    97
    аха я гуглил гуглил, один шлак, везде пишут типа 5.5 на самом деле 4...
    спасибо, проверим)
     
  4. TopicStarter Overlay
    Destroy

    Destroy

    Регистрация:
    15 май 2012
    Сообщения:
    327
    Симпатии:
    97
    как я и думал, тоже самое..... не крякнутая она, просто заменяет exe файл, а серийник нужен...
     
  5. webster

    webster Гость

    В свое время тоже искал, не нашел кряк. Ну конеш можно самому сделать.
     

Поделиться этой страницей

Загрузка...